読者です 読者をやめる 読者になる 読者になる

basyura's blog

あしたになったらほんきだす。

Cygwin で Ruby 1.9.2-p290 が入らないときー

win32ole あたりでエラーがでるときー

LIBRARY_PATH を追加してみるー

export LIBRARY_PATH=/usr/lib/w32api:$LD_LIBRARY_PATH

libyaml がねーって怒られるときー

yaml-0.1.4.tar.gz をダウンロードしてインストールしてみるー

http://pyyaml.org/wiki/LibYAML

libyaml を入れたはずなのに rvm で libyaml がねーって怒られるとキー

yaml-0.1.4.tar.gz を展開して配置してみるー

~/.rvm/src/yaml-0.1.4

以上